
#wb_header { background: transparent none repeat scroll left top; height: 230px; }
#wb_main { background: transparent none repeat scroll left top; height: 700px; padding-bottom: 30px; }
#wb_footer { background: #ffffff none repeat-x scroll left top; height: 57px; }
body { background: transparent url("../gallery_gen/f6882353a85335f8d4b0402106c6ba88.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/3f7679dfbb5a7057325169b12ffcacca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 987px; }
.root { width: 992px; height: 987px; overflow: visible; min-height: 987px; }
#wb_element_instance0 { left: 310px; top: 130px; min-width: 390px; width: 390px; min-height: 70px; height: 70px; display: block; z-index: 262; }
#wb_element_instance0 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 160px; top: 40px; min-width: 770px; width: 770px; min-height: 30px; height: 30px; display: block; z-index: 261; }
#wb_element_instance2 { left: 30px; top: 20px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance3 { left: 60px; top: 30px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; z-index: 259; }
#wb_element_instance3 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 20px; top: 390px; min-width: 290px; width: 290px; min-height: 128px; height: 128px; display: block; z-index: 134; }
#wb_element_instance5 { left: 380px; top: 340px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; z-index: 135; }
#wb_element_instance6 { left: 380px; top: 390px; min-width: 270px; width: 270px; min-height: 86px; height: 86px; display: block; z-index: 141; }
#wb_element_instance7 { left: 380px; top: 490px; min-width: 270px; width: 270px; min-height: 86px; height: 86px; display: block; z-index: 142; }
#wb_element_instance8 { left: 670px; top: 340px; min-width: 290px; width: 290px; min-height: 198px; height: 198px; display: block; z-index: 145; }
#wb_element_instance9 { left: 20px; top: 340px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; z-index: 146; }
#wb_element_instance10 { left: 140px; top: 560px; min-width: 179px; width: 179px; min-height: 90px; height: 90px; display: block; z-index: 147; }
#wb_element_instance10 img { width: 179px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { left: 380px; top: 580px; min-width: 260px; width: 260px; min-height: 87px; height: 87px; display: block; z-index: 148; }
#wb_element_instance12 { left: 0px; top: 687px; display: block; z-index: 9000; }
#wb_element_instance13 { left: 0px; top: 98px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
